首页 -> 安全研究

安全研究

安全漏洞
Aruba Networks ArubaOS命令注入漏洞(CVE-2023-22760)

发布日期:2023-03-01
更新日期:2023-03-27

受影响系统:
Aruba Networks Aruba Networks ArubaOS <= 8.7.0.0-2.3.0.8
Aruba Networks Aruba Networks ArubaOS <= 8.6.0.19
Aruba Networks Aruba Networks ArubaOS <= 8.10.0.4
Aruba Networks Aruba Networks ArubaOS <= 10.3.1.0
描述:
CVE(CAN) ID: CVE-2023-22760

Aruba Networks ArubaOS是美国安移通(Aruba Networks)公司的一套面向Aruba Mobility-Defined Networks(包括移动控制器和移动接入交换机)的操作系统。
Aruba Networks ArubaOS 8.6.0.19及之前版本、8.7.0.0-2.3.0.8及之前版本、8.10.0.4及之前版本和10.3.1.0及之前版本的Web管理界面存在命令注入漏洞,攻击者可利用该漏洞在底层操作系统上执行任意命令。

<*链接:https://www.arubanetworks.com/assets/alert/ARUBA-PSA-2023-002.txt
*>

建议:
厂商补丁:

Aruba Networks
--------------
Aruba Networks已经为此发布了一个安全公告(ARUBA-PSA-2023-002)以及相应补丁:
ARUBA-PSA-2023-002:Aruba Product Security Advisory
链接:https://www.arubanetworks.com/assets/alert/ARUBA-PSA-2023-002.txt

浏览次数:205
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障